| pandoc | Source code | Contents | Index

Text.Pandoc.CharacterReferences

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>

Description
Functions for parsing character references.
Synopsis

characterReference :: GenParser Char st Char
decodeCharacterReferences :: String -> String

Documentation

characterReference :: GenParser Char st Char | Source

Parse character entity.

decodeCharacterReferences :: String -> String | Source

Convert entities in a string to characters.
Produced by Haddock version 2.4.2